﻿/* table style */
table.igoogle-afternoon
{
	border:solid 1px #dbd795;
}

/* header cell style */
.igoogle-afternoon th
{
    color:#613913;
	border-color: #dbd795;
    background: url(img/afternoon/mt_back.gif) repeat-x;
}  

/* cell styles */
.igoogle-afternoon td
{
	border-color: #dbd795
}

/* mouseover row style */
.igoogle-afternoon tr.row:hover
{ 
	background-color: #e5e4cf;
}

/* mouseover row style */
.igoogle-afternoon .row-select 
{ 
	background-color: #dbd795;
}

